<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_round_white"
    android:paddingLeft="14dp"
    android:paddingRight="14dp"
    android:paddingTop="20dp"
    android:paddingBottom="20dp"
    android:layout_marginTop="12dp">
    <ImageView
        android:id="@+id/ivBindIcon"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:src="@mipmap/ic_xuetang"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        />
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintLeft_toRightOf="@+id/ivBindIcon"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginLeft="11dp">
        <TextView
            android:id="@+id/tvSnNum"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="15sp"
            android:text="A666G-01"
            android:textColor="@color/black"
            android:textStyle="bold"
            android:layout_marginBottom="12dp"
            />
        <TextView
            android:id="@+id/tvCreateDate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="12sp"
            android:textColor="@color/col_7c7"
            android:text="2023.03.15"
            />
    </LinearLayout>


    <TextView
        android:id="@+id/tvBIndButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp_12"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:textColor="@color/col_25C"
        android:paddingTop="@dimen/dp_8"
        android:paddingBottom="@dimen/dp_8"
        android:paddingLeft="@dimen/dp_20"
        android:paddingRight="@dimen/dp_20"
        android:background="@drawable/selector_unbind_change"
        android:text="解绑"/>


</androidx.constraintlayout.widget.ConstraintLayout>